<?php

namespace Modules\Accounts\Repositories;

use Modules\Accounts\Models\BankAccount;

class BankAccountRepository
{
    public function create(array $data): BankAccount
    {
        return BankAccount::query()->create($data);
    }
}
